Bug 53910 - Kernel crashed !!!
Kernel crashed !!!
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.1
i586 Linux
high Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-21 08:32 EDT by Heikki Simperi
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-07 13:54:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Heikki Simperi 2001-09-21 08:32:39 EDT
Description of problem:
This is a piece of /var/log/messages just before crash:

<\ file /var/log/messages>
Sep 20 08:35:01 master kernel: kernel BUG at exit.c:465!
Sep 20 08:35:01 master kernel: invalid operand: 0000
Sep 20 08:35:01 master kernel: CPU:    0
Sep 20 08:35:01 master kernel: EIP:    0010:[do_exit+541/560]
</ file /var/log/message>

How reproducible:
Didn't try

Steps to Reproduce:
1.about 100 days it works well, except few overloads, but no restarting 
needed
2.Nothing specially
	

Actual Results:  KERNEL CRASHED

Expected Results:  opposite
Comment 1 Arjan van de Ven 2001-09-21 08:34:10 EDT
1) is this 2.4.2-2 or 2.4.3-12 ?
2) Are you using, or did you use, the nvidia drivers ?
Comment 2 Heikki Simperi 2001-09-21 08:48:41 EDT
Answers:

1) 2.4.2-2
2) Nope, There is only some ATI rage 4Mb

A new Question:

1) Do you think that the kernel update should help to this problem?
Comment 3 Arjan van de Ven 2001-09-21 08:50:17 EDT
We've fixed several bugs in 2.4.3-12; but it's hard to say if this one is fixed.
(the oops is a symptom of a kernel thread going haywire most likely, but it
could be a few other things)
Comment 4 Heikki Simperi 2001-09-21 08:55:36 EDT
I didn4t find any reports from this bug, so is it highly possibly that the new 
kernel fix don4t fix this problem?

Where I can find info about updating kernel from RPM4s? What are the steps to 
update from RPM4s the kernel?
Comment 5 Arjan van de Ven 2001-09-21 08:58:24 EDT
For info on how to upgrade, see:
http://www.redhat.com/support/docs/howto/kernel-upgrade/kernel-upgrade.html

Note You need to log in before you can comment on or make changes to this bug.